<?php
//各環境固有の情報例
$my_db_name='SXXXXXXA';//DSPRDBDIREで取得するリレーショナル・データベース名

$my_id   = 'ZUSER';
$my_pass = 'ZUSER';

$my_lib  = 'ZTESTL';//目的のファイルが存在するライブラリー

//ODBC接続
//この場合はデフォルトライブラリー（またはライブラリーリスト）を指定できません
$db_con = odbc_connect($my_db_name, $my_id, $my_pass);
if(!$db_con){
	echo 'ODBCに接続できません<br>';
    echo odbc_errormsg();

    echo '</body></html>';
    return;
}
?>